@charset "gb2312";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;}
	
form{ margin:0; padding:0; }
img{ border:0 none; }
p{ text-indent:2em; }

.FontBlack {
	font-family:"宋体", Arial;
	font-size: 12px;
	line-height: 160%;
	color: #ffffff;
}
table {
	font-family: "宋体", Arial;
	font-size: 12px;
	line-height: 160%;
	color: #003667;
}
.FontBlue {
	font-family: "宋体", Arial;
	font-size: 12px;
	line-height: 160%;
	color: #707682;
}
.FontOranger {
	font-family:"宋体", Arial;
	font-size: 12px;
	line-height: 160%;
	color: #FF7E00;
}
.FontWrite {
	font-family: "宋体", Arial;
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
}
.Fonthui {
	font-family: "宋体", Arial;
	font-size: 12px;
	line-height: 160%;
	color: #99A1A4;
}
.pic {
	background-image: url(../images/index/middle_line.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.Fontblue2 {
	font-family:"宋体", Arial;
	font-size: 12px;
	line-height: 160%;
	color: #163A6E;
}
.Fontblue3 {
	font-size: 14px;
	line-height: 160%;
	color: #2881BB;
	font-weight: bold;
}

.pic2 {
	background-image: url(../images/news/bj.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.pic3 {
	background-image: url(../images/download/bj.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.pic4 {
	background-image: url(../images/others/detail.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.fontsong {
	font-family:"宋体", Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #696969;

}
.copyright {
	font-family:"宋体", Arial;
	font-size: 12px;
	color: 666666;
}
.daohang {
	font-family:"宋体", Arial;
	font-size: 12px;
	color: #FFFFFF;
}
.daohang2 {
	font-family: "??", Arial;
	font-size: 12px;
	color: #626262;
	text-decoration: none;
}
a.l1:link {
text-decoration:none;
	font-family:"宋体", Arial;
	font-size: 12px;
	line-height: 180%;
	color:#707682;
}

a.l1:visited {
text-decoration:none;
	font-family: "宋体", Arial;
	font-size: 12px;
	line-height: 180%;
	color:#707682;
}

a.l1:hover {
text-decoration:none;
	font-family:"宋体", Arial;
	font-size: 12px;
	line-height: 180%;
	color:#426094;
}
a.l2:link {
text-decoration:none;
	font-family:"宋体", Arial;
	font-size: 12px;
	line-height: 180%;
	color:#464646;
}

a.l2:visited {
text-decoration:none;
	font-family: "宋体", Arial;
	font-size: 12px;
	line-height: 180%;
	color:#464646;
}

a.l2:hover {
	text-decoration:none;
	font-family:"宋体", Arial;
	font-size: 12px;
	line-height: 180%;
	color:#FF7E00;
	font-weight: bold;
}
a.l3:link {
text-decoration:none;
	font-family:"宋体", Arial;
	font-size: 12px;
	line-height: 180%;
	color:#464646;
}

a.l3:visited {
text-decoration:none;
	font-family: "宋体", Arial;
	font-size: 12px;
	line-height: 180%;
	color:#464646;
}

a.l3:hover {
	text-decoration:none;
	font-family:"宋体", Arial;
	font-size: 12px;
	line-height: 180%;
	color: #2881BB;
}